1 Reply Latest reply on Sep 29, 2010 7:57 AM by Piyush_B

    previous version RH to RH8?

    luviola10 Level 1

      I've got a previous version

      of RH which I want to update to RH8. I get 2 errors:

      Error in reading RH FRameSTyle Mappings .apj and Open project cancelled or app was unable to load data base for .cpd file.

      I've deleted .cpd file. Any suggestions for how to update my file to RH8 HTML?